@charset "utf-8";
@font-face {
	font-family: newFonts;
	src: url(../fonts/open-sans.ttf);
}
body {
	margin: 0;
	padding: 0;
	font-family: newFonts;
	font-size: 16px;
}
a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#wrapper-main {
	background: #fff;
	width: 100%;
}
.L-text{ text-align:left; margin:10px 0 12px; display:block;}
#hd-top {
	height: auto;
	min-height: 50px;
	text-align: left;
	background: #99b538;
	line-height: 50px
}
#hd-top4 {
	height: auto;
	margin: 0 2%;
}
#hd-top img {
	width: auto;
	height: auto;
	max-width: 100%;
}
#hd-top-l {
	height: auto;
	min-height: 50px;
	line-height: 50px;
}
#hd-top-lb {
	height: auto;
	min-height: 67px;
	text-align: center;
	background: #280f46;
}
#hd-top-r {
	height: auto;
	min-height: 128px;
	line-height: 128px;
	color: #d8c595;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
#hd-top-r ul {
	margin: 0;
	padding: 0;
}
#hd-top-r ul li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#hd-top-r ul li a {
	color: #d8c595;
	padding-bottom: 10px;
	margin: 0;
}
#hd-top-r ul li a:hover, #hd-top-r ul li a.current {
	text-decoration: none;
	border-bottom: 1px solid #185e5c;
	color: #efe1d9;
}
#hd2 {
	height: auto;
	text-align: center;
	background: #E1E2DD;
	min-height: 220px;
	border-bottom: 1px solid #333;
}
#hd2-l {
	height: auto;
	padding: 8px 0;
	text-align: center;
}
.hd2-a-now {
	margin-top: 20px;
	text-align: center;
	margin-bottom: 30px;
}
.hd2-a-now a {
	background: #E1E2DD;
	padding: 15px 50px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	color: #fff;
}
.hd2-a-now a:hover {
	text-decoration: none;
	background: #d90733;
}
#hd2-lt {
	height: auto;
	min-height: 197px;
	margin-bottom: 20px;
	text-align: center;
}
#hd2-lb {
	height: auto;
	background: #ffce00;
	margin-top: 6px;
}
#hd2-r {
	height: auto;
	text-align: center;
}
#hd2 img {
	height: auto;
	width: auto;
	max-width: 100%;
}
#hd3 {
	height: auto;
	min-height: 13px;
	background: #ededed;
	text-align: center;
}
#hd3-l {
	height: auto;
	text-align: center;
}
#hd3-l span {
	display: inline-block;
	width: 100%;
	background: #abe5ff;
}
#hd3-l img {
}
#hd3-r {
	height: auto;
}
#hd3-lb {
	height: auto;
	text-align: center;
	margin-bottom: 10px;
}
#hd3 img {
	height: auto;
	width: auto;
	max-width: 100%;
	border-top: 0;
}
#top-nav {
	height: auto;
	color: #EBEBEB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	min-height: 59px;
	background: #353630;
}
#top-nav ul {
	margin: 0;
	padding: 0;
	height: auto;
}
#top-nav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#top-nav ul li.septr {
}
#top-nav ul li.noseptr {
	background-image: none;
}
#top-nav ul li a {
	color: #EBEBEB;
	transition: all .3s ease-out .3s;
	display: block;
	line-height: 55px;
	padding: 0 10px;
	margin: 0 5px 0 5px;
	background: #353630;
}
#top-nav ul li a:hover, #top-nav ul li a.active {
	text-decoration: none;
	color: #353630;
	background: #FFE400;
}
#mid-cont {
	line-height: 30px !important;
	text-align: justify;
	color: #454545;
	height: auto !important;
	height: 450px;
	min-height: 450px;
	padding: 15px;
}
#mid-cont img {
	width: auto;
	max-width: 100%;
}
#mid-cont a, #mid-cont ul li a {
	color: #454545;
}
#mid-cont h1, #mid-cont h2, #mid-cont h3 {
	font-size: 28px;
	font-weight: normal;
	color: #313131;
	margin: 0 0 10px 0;
	text-align: center;
}
#mid-cont h2, #mid-cont h3 {
	font-size: 24px;
	color: #065c80;
	font-weight: normal;
}
#mid-cont ul {
	margin: 0 0 15px 18px;
}
#mid-cont ul li {
	padding: 5px 0 5px 8px;
	line-height: 18px;
}
#mid-cont ul li a {
	color: #0f5471;
}
.bigger-text {
	font-size: 24px;
	line-height: 35px;
	color: #357f54;
}
.green-txt {
	color: #6da444;
}
#bot-cont {
	height: auto;
	background: #9eba3c;
	padding-top: 10px;
}
#bot-cont1 {
	height: auto;
	background: #EBEBEB;
	padding-top: 10px;
}
#bot-img1 {
	width: 100%;
	height: auto;
	margin-top: 15px;
}
.aprhd {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	padding-top: 5px;
}
.aprhd span {
	padding: 0 10px 5px 10px;
}
#bot-img2 {
	width: 100%;
	height: 96px;
}
#footer {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	color: #FFFFF3;
	text-align: left;
}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer ul li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#footer ul li a {
	color: #FFFFF3;
}
#footer ul li a:hover {
	color: #E1E2DD;
}
#copyright {
	color: #FFFFF3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	text-align: left;
	padding: 10px 0;
}
#copyright a {
	color: #FFFFF3;
	text-decoration: underline;
}
#copyright a:hover {
	text-decoration: none;
	color: #E1E2DD;
}
#bot-img3 {
	height: auto;
	padding: 15px 0;
	color: #c0c0c0;
}
#bot-img4 {
	height: auto;
	padding: 5px;
	background: #c64224;
	color: #c0c0c0;
	text-transform: uppercase;
}
#bot-img3 img, #bot-img4 img {
	width: auto;
	height: auto;
	max-width: 100%;
}
#bot-img5 {
	text-align: center;
}
#bot-img5 img {
	width: auto;
	height: auto;
	max-width: 100%;
}
.bighdg {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #31baa1;
}
.no-padd {
	padding: 0 !important;
	margin: 0 !important;
}
.big-hd {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 18px;
	color: #244f5c;
}
.grn-hd {
	color: #0f0;
	font-size: 22px;
	font-weight: bold;
}
#apr-box {
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	font-weight: normal;
}
.apramt {
	color: #797d02;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.ftr-cpyright {
	border-top: 3px solid #004e5d;
	padding: 20px 0;
	border-bottom: 1px solid #004e5d;
	margin-bottom: 25px;
}
.roundbox {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background: #fff;
	margin: 15px 0;
	padding: 10px;
}
#footer-box {
	height: auto;
	line-height: 25px;
	text-align: left;
	background: #353630;
}
#bot-cont img {
	height: auto;
	width: auto;
	max-width: 100%;
}
.navbar {
	border: 0;
	background: none;
	margin: 0;
	padding: 0;
}
.navbar ul {
	margin: 0 auto;
	padding: 0
}
.navbar ul li {
	padding: 0;
	margin: 0
}
.navbar ul li a {
	border: 0;
}
.nav-padd {
	padding: 0 88px;
}
.nav, .navbar-nav, .navbar-default {
	border: 0;
}
#ser-links {
	height: auto;
}
#ser-links ul {
	margin: 0;
	padding: 0;
}
#ser-links ul li {
	height: 91px;
	border: 1px solid #eeeaea;
	line-height: 91px;
	background: -webkit-linear-gradient(#f5f8f0, #fefefe);
	background: -o-linear-gradient(#f5f8f0, #fefefe);
	background: -moz-linear-gradient(#f5f8f0, #fefefe);
	background: linear-gradient(#f5f8f0, #fefefe);
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin-bottom: 9px;
	list-style: none;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#ser-links ul li a {
	font-weight: bold;
	color: #6e6e6e;
}
#ser-links ul li a:hover {
	text-decoration: none;
}
.bot-txt {
	color: #4F5144;
	text-align: justify;
	font-size: 14px;
}
.bot-txt1 {
	color: #4F5144;
	text-align: justify;
	font-size: 14px;
}
.bot-warning {
	text-align: justify;
	font-weight: bold;
	color: #494949;
	font-size: 14px;
}
.bot-warning a {
	color: #494949;
	text-decoration: underline;
}
.bot-warning a:hover {
	color: #f3a73b;
}
.bot-txt-big {
	color: #c7c9be;
	font-size: 20px;
	margin: 10px 0;
	font-weight: bold;
	text-align: left;
}
/* calculator css starts */
.calc-apply-now {
	margin: 15px 0;
	text-align: center;
}
.calc-apply-now a {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: #313131;
	padding: 15px 40px;
	text-decoration: none;
	color: #ececec;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.calc-apply-now a:hover {
	color: #ececec;
	background: #141414;
	transition: all 0.3s ease-in 0s;
}
.punchline-main {
	height: auto;
	background: #fff;
	min-height: 177px;
	background: #E1E2DD;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#punchline {
	height: auto;
	text-align: center;
}
.calc-top, .calc-bottom {
	height: auto;
	float: left;
	width: 100%;
}
.calc-top {
	color: #4e4e4e;
	font-size: 22px;
	margin-bottom: 15px;
	font-weight: bold;
	background: #fff;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 5px;
}
.calc-details {
	height: auto;
	color: #3a291b !important;
	margin-top: 16px;
	width: 100%;
	text-align: center;
	padding: 5px 0;
}
.calc-details-amt {
	color: #3a291b !important;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.calc-hd {
	color: #313131;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 35px;
	text-align: right;
	padding-right: 10px;
}
.calc-hd-r {
	text-align: right !important;
	float: right;
}
.calc-hd-value {
	color: #313131;
	text-align: left;
}
.calc-details-desc {
	color: #1a68ae !important;
	font-size: 16px !important;
	line-height: 20px;
	padding: 10px 0 0 0;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
.slider-value {
	color: #000;
}
.tbl-hd {
	color: #000c1b;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
}
.slider-bg {
	height: 0;
	width: 100%;
}
.sliders {
	width: 100%;
}
.sliders, .slider-bar, .ui-slider, .details, .calci-block {
	float: left;
	width: 100%;
	text-align: center;
}
.slider-time, .slider-amount, .calci-block {
	float: left;
	width: 100%;
}
.slider-time, .calci-block {
	margin-top: 20px;
}
.slider-bar label {
	font: bold 1.125em Tahoma, Geneva, sans-serif;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.ui-slider {
}
input.ui-input-text.ui-slider-input {
	width: 52px;
	height: 40px;
	color: #000;
	text-align: center;
	display: inline-block;
	border: none;
	background: none;
	padding: 0px 0px 24px 0px;
	z-index: 10;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	display: none;
}
.slider-amount input.ui-input-text.ui-slider-input {
	top: 33px;
}
.slider-time input.ui-input-text.ui-slider-input {
	top: 118px;
}
.ui-btn-down-c {
	float: left;
	width: 93%;
	height: 14px;
	background: #c32143;
}
.ui-btn-active {
	background: #c32143;
	position: relative;
	border: 0;
	top: 0px;
	height: 14px;
}
.ui-slider-track .ui-btn.ui-slider-handle, .ui-slider-switch .ui-btn.ui-slider-handle {
	width: 13px;
	height: 31px;
	background-color: transparent;
	cursor: pointer;
	outline: none;
	float: left;
	margin-top: -23px;
	margin-left: -4px;
	position: relative;
	z-index: 2;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #fff;
}
.ui-loader h1 {
	display: none;
}
div.ui-btn {
	float: left;
	margin-right: 10px;
	width: 70px;
	height: 30px;
	border-radius: 0px;
	box-shadow: none;
	margin-bottom: 10px;
	border: 0px;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}
.calci-block h4 {
	float: left;
	text-align: left;
	font: bold 1.125em Tahoma, Geneva, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
#val, #loanamount, #loanterm {
	height: 30px;
}
.details p {
	color: #fff;
	font: 0.875em/1em Verdana, Geneva, sans-serif;
	text-align: left;
}
.calc-hdt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #343434;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
	text-align: center;
	line-height: 25px;
}
.calc-apr-box {
	border: 1px solid #eee;
	padding: 15px;
	text-align: left;
	color: #75838a;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
}
.loan-calc-val {
	text-align: right;
	color: #fff;
	padding-right: 15px;
}
.calc-max-val {
	text-align: left;
	color: #343434;
}
#slider1 {
}
.navbar-collapse.collapse {
	text-align: center;
}
.navbar-nav {
	display: inline-block;
	float: none;
	margin: 0;
}
.apply-now {
	background: #969C82;
	padding: 15px 35px;
	text-align: center;
	color: #f4f4f4 !important;
	text-decoration: none !important;
	margin: 15px 0 !important;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	-webkit-box-shadow: 0 14px 20px -4px #555;
	-moz-box-shadow: 0 14px 20px -4px #555;
	transition: all 0.3s ease-in 0s;
}
.apply-now:hover {
	transition: all 0.3s ease-in 0s;
	color: #f4f4f4;
	background: #acb297;
}
.calc-values {
	color: #046d9a;
	padding: 0 30px;
}
.calc-val-bg {
	margin-bottom: 6px;
	color: #333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	padding: 10px 0;
	text-align: left;
}
.calc-val-bg1 {
	border: 0;
	text-align: right;
}
#val {
}
.calc-hd-value1 {
	padding-left: 5px;
	text-align: left;
}
.bot-txt-l {
	padding-right: 20px;
}
 @media (max-width:500px) {
.tbl-hd {
	font-size: 14px !important;
	line-height: 20px;
}
.calc-val-bg {
	font-size: 12px !important;
}
.calc-hd {
	font-size: 12px !important;
	line-height: 16px;
}
.loan-calc-val {
	line-height: 29px;
}
.calc-details-desc {
	font-size: 20px !important;
	line-height: 20px !important;
}
.ui-slider-track .ui-btn.ui-slider-handle, .ui-slider-switch .ui-btn.ui-slider-handle {
	height: 30px !important;
	margin-left: -4px;
	margin-top: -24px !important;
	width: 32px !important;
}
.sliders, .slider-bar, .ui-slider, .details, .calci-block {
	width: 93%;
}
.calc-hd-value {
	padding-left: 2px;
}
.calc-top {
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: bold;
}
.calc-apply-now a {
	padding: 7px 10px;
}
}
 @media (max-width:320px) {
#hd2-r {
	display: none;
}
.calc-hd {
}
}
/* calculator css ends */



@media (max-width:998px) {
.navbar {
	line-height: 20px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
}
.navbar-collapse {
	box-shadow: none;
}
#hd2-m {
	min-height: 170px;
}
#hd2-r {
	height: auto;
}
#hd2 {
	text-align: right;
	min-height: 10px;
}
#hd2-lb {
	height: auto;
}
#hd3 {
	min-height: 50px;
}
#footer {
	font-weight: normal;
}
.navbar-toggle {
	background-color: #fff;
	color: #280f46;
	border: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	border-color: #280f46;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #280f46;
}
}
 @media (max-width:767px) {
#top-nav {
	font-size: 18px;
	font-weight: normal;
	padding: 0px;
	line-height: 20px;
	min-height: 30px;
	margin: 0 10px 0 10px;
	text-align: right;
}
#top-nav ul li {
	line-height: 57px;
	padding: 0;
}
#top-nav ul li a {
	height: auto;
	min-height: 20px;
	margin: 0 0 1px 0;
	line-height: 40px;
}
#top-nav ul li.septr {
	display: none;
}
#top-nav ul li.septr {
	display: none;
}
#bot-cont {
	padding: 25px 10px;
}
#bot-img3, #bot-img4 {
}
#calc-cont {
	margin: 10px;
}
#apr-box {
	padding: 0 15px;
}
}
 @media (max-width:991px) {
#top-nav {
	margin-bottom: 10px;
	margin-top: 0;
}
.calc-hd {
	font-size: 20px;
}
.calc-val-bg {
	font-size: 20px;
}
.calc-val-bg {
	font-size: 18px;
}
#top-nav ul li.septr {
	line-height: 55px;
}
#hd-top-l {
	margin-left: 0;
	line-height: 55px;
	min-height: 55px;
	padding: 10px 0;
	text-align: center;
}
#hd-top-r {
	min-height: 50px;
	line-height: 50px;
	padding-bottom: 10px;
}
#hd-top-lb {
	min-height: 50px;
}
#bot-img3 {
	margin-left: 0;
}
#apr-box {
	min-height: 50px;
}
.calc-values {
	padding: 0;
}
.calc-val-bg {
	text-align: center;
}
.bot-txt-l {
	padding-right: 0
}
}
 @media (max-width:320px) {
#top-nav {
	font-size: 12px;
	font-weight: normal;
	padding-top: 0;
}
#hd-top-l {
	height: auto;
}
#hd3 {
	margin-top: 0;
}
#hd3 {
	padding-left: 0;
}
#hd3-l img {
	margin-left: 0;
}
.triangle-top, .triangle-bottom {
	display: none;
}
#mid-cont {
	margin: 0;
}
#hd-top, #hd-top4 {
	margin: 0;
}
#apr-box {
	font-size: 12px;
	line-height: 20px;
}
.aprhd {
	font-size: 16px;
}
.punchline-main {
	min-height: 78px;
}
}
 @media (min-width:1200px) {
#top-nav {
}
}
 @media (max-width:530px) {
#hd3 {
	padding-left: 10px;
}
#hd3-l img {
	margin-left: -10px;
}
#bot-cont {
}
#top-nav {
	font-size: 16px;
}
#hd-top-l {
	padding: 10px;
}
.punchline-main {
	min-height: 78px;
}
}
 @media (max-width:400px) {
#top-nav {
	font-size: 12px;
}
#top-nav ul li a {
	line-height: 25px;
}
#hd2-r {
	display: none;
}
#hd2-lt {
	min-height: 100px;
}
.punchline-main {
	min-height: 78px;
}
}
